@charset "UTF-8";

:root {
  --cl-yl: #ffde52;
  --btn-gy: #656565;
  --btn-gr: #4b8937;
  --btn-rd: #c71b1e;
  --min-width: 1200px;
  --max-width: none;
}

html {
  font-size: 62.5%;
}

.page-mikatahara {
  color: #000000;
}

.block-mikatahara {
  margin: 0 auto;
  background-image: url(../../../../img/usr/lp/mikatahara/bg_common_beige.png);
  background-position: center top;
  background-repeat: repeat;
  font-family: "Shippori Mincho", YuMincho, "Yu Mincho", serif, "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow: hidden;
}

.block-mikatahara,
.block-mikatahara::before,
.block-mikatahara::after,
.block-mikatahara *,
.block-mikatahara *::before,
.block-mikatahara *::after {
  box-sizing: border-box;
}

.page-mikatahara {
  padding: 0;
}

@media screen and (min-width: 768px) {
  .block-mikatahara {
    max-width: var(--max-width);
    min-width: var(--min-width);
    margin-bottom: 100px;
    background-size: 250px 150px;
  }

  .block-mikatahara-container {
    width: var(--min-width);
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara {
    margin-bottom: 16vw;
    background-size: 64.1vw 38.46vw;
  }

  .block-mikatahara-container {
    padding: 0 5.12vw;
  }

  .container {
    overflow: hidden;
  }
}

.block-mikatahara .txt-bg-yl {
  background: linear-gradient(transparent 76%, #ffde52 0%);
}

.block-mikatahara-btn {
  display: flex;
  align-items: center;
}

.block-mikatahara-btn > * {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  letter-spacing: 0.1em;
  color: #ffffff;
}

.block-mikatahara-btn > a {
  text-decoration: none;
}

.block-mikatahara-btn > *.btn-gray {
  background-color: var(--btn-gy);
}

.block-mikatahara-btn > *.btn-red {
  background-color: var(--btn-rd);
}

.block-mikatahara-btn > *.btn-green {
  background-color: var(--btn-gr);
}

.block-mikatahara-btn > *::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  border: 1px solid #000000;
}

.block-mikatahara-btn > *.btn-gray::before {
  border-color: var(--btn-gy);
}

.block-mikatahara-btn > *.btn-red::before {
  border-color: var(--btn-rd);
}

.block-mikatahara-btn > *.btn-green::before {
  border-color: var(--btn-gr);
}

.block-mikatahara-btn > * > span {
  position: relative;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-btn {
    justify-content: center;
  }

  .block-mikatahara-btn > a:hover {
    opacity: 0.65;
  }

  .block-mikatahara-btn > *.btn-l {
    width: 700px;
    height: 100px;
    margin-bottom: 13px;
    font-size: 3.4rem;
  }

  .block-mikatahara-btn > *.btn-l::before {
    top: 13px;
    left: 10px;
  }

  .block-mikatahara-btn > *.btn-s {
    width: 410px;
    height: 80px;
    margin-bottom: 10px;
    border-radius: 0;
    font-size: 2.6rem;
  }

  .block-mikatahara-btn > *.btn-s::before {
    top: 10px;
    left: 10px;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-btn > *.btn-l {
    width: 87.17vw;
    height: 17.94vw;
    margin-bottom: 2.56vw;
    font-size: 5.12vw;
  }

  .block-mikatahara-btn > *.btn-l::before {
    top: 2.56vw;
    left: 2.56vw;
  }

  .block-mikatahara-btn > *.btn-s {
    width: calc(100% - 2.56vw);
    height: 17.94vw;
    margin-bottom: 2.56vw;
    border-radius: 0;
    font-size: 5.12vw;
  }

  .block-mikatahara-btn > *.btn-s::before {
    top: 2.56vw;
    left: 2.56vw;
  }
}

.block-mikatahara-header-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-image: url(../../../../img/usr/lp/mikatahara/mv_bg.png);
  background-position: center top;
  background-repeat: repeat;
}

.block-mikatahara-header-inner {
  position: relative;
  background-position: center top;
  background-repeat: no-repeat;
}

.block-mikatahara-header-inner .block-mikatahara-container {
  position: relative;
}

.block-mikatahara-header-logo {
  position: absolute;
}

.block-mikatahara-header-logo a,
.block-mikatahara-header-logo img {
  display: block;
}

.block-mikatahara-header-h1 {
  /* display: flex;
  align-items: center;
  justify-content: center; */
  margin: 0 0 60px 0;
  /* padding: 87px 0 0; */
}

.block-mikatahara-header-h1 img {
  /* display: block; */
  vertical-align: bottom;
}

.block-mikatahara-header-catch {
  position: absolute;
  color: #ffffff;
  writing-mode: vertical-rl;
}

.block-mikatahara-header-img img {
  display: block;
}

.block-mikatahara-header-catch img {
  display: block;
  height: auto;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-header-bg {
    height: 760px;
    background-size: 198px;
  }

  .block-mikatahara-header-inner {
    background-image: url(../../../../img/usr/lp/mikatahara/pc/mv_bg_line_1.webp), url(../../../../img/usr/lp/mikatahara/pc/mv_bg_line_2.webp);
    background-position: left top, right top;
    background-size: 394px 788px, 667px 788px;
  }

  .block-mikatahara-header-inner .block-mikatahara-container {
    height: 1043px;
  }

  .block-mikatahara-header-logo {
    top: 80px;
    left: 100px;
  }

  .block-mikatahara-header-h1 {
    margin-bottom: 0 0 60px 0;
    /* padding: 87px 0 0; */
  }

  .block-mikatahara-header-catch {
    top: 86px;
    left: 760px;
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 0.04em;
  }

  .block-mikatahara-header-img {
    position: absolute;
    bottom: 0;
    left: -46px;
    width: 1314px;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-header-bg {
    height: 179.48vw;
    background-size: 50.76vw;
  }

  .block-mikatahara-header-inner {
    width: 100vw;
    height: 179.48vw;
  }

  .block-mikatahara-header-inner {
    background-image: url(../../../../img/usr/lp/mikatahara/sp/mv_bg_line.png);
    background-size: cover;
  }

  .block-mikatahara-header-inner .block-mikatahara-container {
    height: 179.48vw;
  }

  .block-mikatahara-header-logo {
    top: 5.12vw;
    left: 5.12vw;
  }

  .block-mikatahara-header-logo img {
    width: 24.35vw;
    height: auto;
  }

  .block-mikatahara-header-h1 {
    margin: 0 0 60px 0;
    /* padding: 16.15vw 0 0; */
  }

  /* .block-mikatahara-header-h1 img {
    width: 26.15vw;
    height: auto;
  } */

  .block-mikatahara-header-catch {
    top: 16.15vw;
    right: 18.76vw;
    font-size: 5.12vw;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.1em;
  }

  .block-mikatahara-header-catch img {
    width: 12.69vw;
  }

  .block-mikatahara-header-img {
    position: absolute;
    bottom: -37.8vw;
    left: 0;
    width: 100vw;
  }

  .block-mikatahara-header-img img {
    width: 100vw;
    height: auto;
  }
}

.block-mikatahara-top_comment p {
  text-align: center;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-top_comment p {
    font-size: 3rem;
  }

  .block-mikatahara-top_comment p.txt-large {
    font-size: 6rem;
    font-weight: 700;
  }

  .block-mikatahara-top_comment p + p {
    margin-top: 20px;
  }

  .block-mikatahara-top_comment .block-mikatahara-btn {
    margin-top: 55px;
  }
}

@media screen and (max-width: 767px) {
  /* .block-mikatahara-top_comment {
    margin-top: 35vw;
  } */

  .block-mikatahara-top_comment p {
    margin: 0 -5vw;
    font-size: 4.61vw;
  }

  .block-mikatahara-top_comment p.txt-large {
    font-size: 7.18vw;
    font-weight: 700;
  }

  .block-mikatahara-top_comment p + p {
    margin-top: 3.58vw;
  }

  .block-mikatahara-top_comment .block-mikatahara-btn {
    margin-top: 10.25vw;
  }
}

.block-mikatahara-content-1 {
  background-image: url(../../../../img/usr/lp/mikatahara/bg_common.png);
  background-position: center top;
  background-repeat: repeat;
  color: #ffffff;
}

.block-mikatahara-content-1-inner .block-mikatahara-container {
  position: relative;
  height: 100%;
}

.block-mikatahara-content-1-inner .item-header {
  position: relative;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.block-mikatahara-content-1-inner .item-header h2 {
  position: relative;
  white-space: nowrap;
  z-index: 9;
}

.block-mikatahara-content-1-inner .item-header h2 .qt-s,
.block-mikatahara-content-1-inner .item-header h2 .qt-e {
  position: relative;
}

.block-mikatahara-content-1-inner .item-header h2::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background-color: #ffffff;
}

.block-mikatahara-content-1-inner .item-header .comment {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  z-index: 9;
}

.block-mikatahara-content-1-inner .item-header .comment span {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  color: #000000;
}

.block-mikatahara-content-1-inner .item-header .map {
  position: absolute;
  mix-blend-mode: luminosity;
}

.block-mikatahara-content-1-inner .item-header .map img {
  display: block;
}

.block-mikatahara-content-1-inner .item-comment {
  position: relative;
  z-index: 1;
  letter-spacing: 0.1em;
}

.block-mikatahara-content-1-inner .item-comment p + p {
  margin-top: 1em;
}

.block-mikatahara-content-1-inner .item-img-1 img,
.block-mikatahara-content-1-inner .item-img-2 img {
  display: block;
  height: auto;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-content-1 {
    margin-top: 95px;
    background-size: 198px;
  }

  .block-mikatahara-content-1-inner {
    position: relative;
    height: 1550px;
    padding: 110px 0 0;
    background-image: url(../../../../img/usr/lp/mikatahara/pc/content_1_bg_line_1.png), url(../../../../img/usr/lp/mikatahara/pc/content_1_bg_line_2.png);
    background-position: right top 140px, left bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 114px 168px, 376px 110px;
  }

  .block-mikatahara-content-1-inner .item-header {
    padding-left: 859px;
  }

  .block-mikatahara-content-1-inner .item-header h2 {
    font-size: 7.4rem;
    font-weight: 700;
  }

  .block-mikatahara-content-1-inner .item-header h2 .qt-s {
    margin: 20px 0 -40px;
    left: -26px;
  }

  .block-mikatahara-content-1-inner .item-header h2 .qt-e {
    margin: 10px 0 -40px;
    right: -26px;
  }

  .block-mikatahara-content-1-inner .item-header h2::before {
    width: 2px;
  }

  .block-mikatahara-content-1-inner .item-header .comment {
    margin-right: 20px;
  }

  .block-mikatahara-content-1-inner .item-header .comment span {
    width: 60px;
    padding: 20px 0;
    font-size: 3rem;
  }

  .block-mikatahara-content-1-inner .item-header .map {
    bottom: -282px;
    right: -149px;
  }

  .block-mikatahara-content-1-inner .item-img-1 {
    position: absolute;
    top: -110px;
    right: 435px;
    width: 1126px;
    mix-blend-mode: lighten;
  }

  .block-mikatahara-content-1-inner .item-comment {
    margin-top: 106px;
    width: 560px;
    font-size: 2.2rem;
    line-height: 1.818;
  }

  .block-mikatahara-content-1-inner .item-comment strong {
    font-size: 3.6rem;
    font-weight: 400;
  }

  .block-mikatahara-content-1-inner .item-img-2 {
    position: absolute;
    bottom: 0;
    right: -255px;
    width: 1062px;
    mix-blend-mode: lighten;
  }
  .block-mikatahara-content-1-inner .toretate {
    display: inline-block;
    margin-top: 10px;
    font-weight: 700;
  }
  .block-mikatahara-content-1-inner .toretate_link {
    color: #fff;
    font-weight: 700;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-content-1 {
    margin-top: 20.51vw;
    background-size: 50.76vw;
  }

  .block-mikatahara-content-1-inner {
    position: relative;
    padding: 20.51vw 0 0;
    background-image: url(../../../../img/usr/lp/mikatahara/sp/content_1_bg_line_1.png);
    background-position: right top 11.28vw;
    background-repeat: no-repeat;
    background-size: 17.56vw 25.77vw;
  }

  .block-mikatahara-content-1-inner .item-header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
  }

  .block-mikatahara-content-1-inner .item-header h2 {
    color: #ffffff;
    font-size: 10.25vw;
    font-weight: 700;
    line-height: 1.9;
    letter-spacing: 0.08em;
  }

  .block-mikatahara-content-1-inner .item-header h2 .qt-s {
    margin: 2vw 0 -6vw;
    left: -4vw;
  }

  .block-mikatahara-content-1-inner .item-header h2 .qt-e {
    margin: 1.2vw 0 -7vw;
    right: -4vw;
  }

  .block-mikatahara-content-1-inner .item-header h2::before {
    width: 1px;
  }

  .block-mikatahara-content-1-inner .item-header .comment {
    margin-right: 3vw;
  }

  .block-mikatahara-content-1-inner .item-header .comment span {
    width: 10.25vw;
    padding: 3.58vw 0;
    font-size: 4.61vw;
  }

  .block-mikatahara-content-1-inner .item-header .map {
    bottom: -46vw;
    left: 50%;
    margin-left: -44vw;
  }

  .block-mikatahara-content-1-inner .item-header .map img {
    width: 89.23vw;
    height: auto;
  }

  .block-mikatahara-content-1-inner .item-img-1 {
    width: 85.12vw;
    margin-left: -5.12vw;
    mix-blend-mode: lighten;
  }

  .block-mikatahara-content-1-inner .item-img-1 img {
    display: block;
    width: 100%;
    height: auto;
  }

  .block-mikatahara-content-1-inner .item-comment {
    margin-top: 4vw;
    padding: 0 2.56vw;
    font-size: 4.1vw;
    line-height: 2.125;
  }

  .block-mikatahara-content-1-inner .item-comment strong {
    font-size: 6.15vw;
    font-weight: 400;
  }

  .block-mikatahara-content-1-inner .item-img-2 {
    display: flex;
    justify-content: flex-end;
    width: 100vw;
    margin: -56vw -5.12vw 0;
    mix-blend-mode: lighten;
  }

  .block-mikatahara-content-1-inner .item-img-2 img {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
  }

  .block-mikatahara-content-1-inner .item-comment p + p {
    margin-top: 2em;
  }
  .block-mikatahara-content-1-inner .toretate {
    display: inline-block;
    margin-top: 10px;
    font-weight: 700;
  }
  .block-mikatahara-content-1-inner .toretate_link {
    color: #fff;
    font-weight: 700;
  }
}

.block-mikatahara-mid_comment p {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-mid_comment {
    margin-top: 100px;
  }

  .block-mikatahara-mid_comment p {
    margin-bottom: 60px;
    font-size: 3rem;
    line-height: 2;
    letter-spacing: 0.1em;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-mid_comment {
    margin-top: 20.51vw;
  }

  .block-mikatahara-mid_comment p {
    margin-bottom: 10.25vw;
    font-size: 4.61vw;
    line-height: 1.666;
    letter-spacing: 0.1em;
  }
}

.block-mikatahara-content-2 {
  position: relative;
  background-color: #ffffff;
}

.block-mikatahara-content-2-bg {
  position: absolute;
  top: 0;
}

.block-mikatahara-content-2-bg::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
}

.block-mikatahara-content-2-bg img {
  display: block;
  width: 100%;
}

.block-mikatahara-content-2 .block-mikatahara-container {
  position: relative;
}

.block-mikatahara-content-2 .item-header {
  position: relative;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.block-mikatahara-content-2 .item-header::after {
  content: "";
  display: block;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.block-mikatahara-content-2 .item-header h2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.block-mikatahara-content-2 .item-header h2 span {
  display: block;
  position: relative;
  color: #ffffff;
  font-weight: 700;
  white-space: nowrap;
}

.block-mikatahara-content-2 .item-header h2 span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background-color: #ffffff;
}

.block-mikatahara-content-2 .item-article h3 {
  display: flex;
  letter-spacing: 0.1em;
}

.block-mikatahara-content-2 .item-article-img img {
  display: block;
  width: 100%;
  height: auto;
}

.block-mikatahara-content-2 .item-bot-comment {
  text-align: center;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-content-2 {
    margin-top: 100px;
    padding-bottom: 100px;
  }

  .block-mikatahara-content-2-bg {
    left: 50%;
    width: 100%;
    height: 1800px;
    transform: translate(-50%, 0);
  }

  .block-mikatahara-content-2-bg img {
    width: 100%;
    height: 1800px;
    object-fit: cover;
  }

  .block-mikatahara-content-2-bg::after {
    height: 583px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 1) 88%);
  }

  .block-mikatahara-content-2 .block-mikatahara-container {
    padding: 240px 0 0;
  }

  .block-mikatahara-content-2 .item-header {
    position: absolute;
    top: 100px;
    right: 160px;
  }

  .block-mikatahara-content-2 .item-header::after {
    bottom: -119px;
    left: 2px;
    width: 372px;
    height: 360px;
    background-image: url(../../../../img/usr/lp/mikatahara/pc/content_2_ttl.png);
  }

  .block-mikatahara-content-2 .item-header h2 {
    font-size: 7.4rem;
    line-height: 2;
  }

  .block-mikatahara-content-2 .item-header h2 span::before {
    width: 2px;
  }

  .block-mikatahara-content-2 .item-article h3 {
    margin: 0 0 30px;
    padding: 0;
  }

  .block-mikatahara-content-2 .item-article h3 > span {
    align-items: center;
    justify-content: center;
    height: 50px;
    margin: 0;
    padding: 0 12px;
    font-size: 3.4rem;
    font-weight: 400;
    background-color: #ffffff;
  }

  .block-mikatahara-content-2 .item-article-comment {
    width: 600px;
    font-size: 2.2rem;
    line-height: 1.818;
    letter-spacing: 0.1em;
  }

  .block-mikatahara-content-2 .item-article-img {
    width: 600px;
    margin: 70px 0 40px;
  }

  .block-mikatahara-content-2 .item-bot {
    margin-top: 18px;
  }

  .block-mikatahara-content-2 .item-bot-img {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .block-mikatahara-content-2 .item-bot-img img {
    display: block;
    width: 800px;
    height: auto;
    margin-left: 55px;
  }

  .block-mikatahara-content-2 .item-bot-comment {
    margin-top: 20px;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(1) {
    font-size: 3rem;
    font-weight: 700;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(2) {
    margin-top: 10px;
    font-size: 2.8rem;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(3) {
    margin-top: 10px;
    font-size: 2.8rem;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(3) .txt-bg-yl {
    margin-right: 10px;
    font-size: 5rem;
    font-weight: 700;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(4) {
    margin-top: 10px;
    font-size: 2.8rem;
  }

  .block-mikatahara-content-2 .item-bot .block-mikatahara-btn {
    margin-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-content-2 {
    margin-top: 20.51vw;
    padding-bottom: 20.51vw;
  }

  .block-mikatahara-content-2-bg {
    left: 0;
    width: 100vw;
    height: 230.77vw;
  }

  .block-mikatahara-content-2-bg img {
    display: block;
    width: 100vw;
    height: 230.77vw;
    object-fit: cover;
  }

  .block-mikatahara-content-2-bg::after {
    height: 158.97vw;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 64%);
  }

  .block-mikatahara-content-2 .block-mikatahara-container {
    padding-top: 20.51vw;
  }

  .block-mikatahara-content-2 .item-header {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }

  .block-mikatahara-content-2 .item-header::after {
    bottom: -18vw;
    left: 22vw;
    width: 54.23vw;
    height: 53.589vw;
    background-image: url(../../../../img/usr/lp/mikatahara/sp/content_2_ttl.png);
  }

  .block-mikatahara-content-2 .item-header h2 {
    margin: 0;
    font-size: 10.25vw;
    line-height: 1.7;
    letter-spacing: 0.1em;
  }

  .block-mikatahara-content-2 .item-header h2 span + span {
    margin-right: 1.6vw;
  }

  .block-mikatahara-content-2 .item-header h2 span::before {
    width: 2px;
  }

  .block-mikatahara-content-2 .item-article {
    margin-top: 24vw;
    padding: 0 2.56vw;
  }

  .block-mikatahara-content-2 .item-article h3 {
    margin: 0 0 3vw;
    padding: 0;
  }

  .block-mikatahara-content-2 .item-article h3 > span {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .block-mikatahara-content-2 .item-article h3 > span > span {
    align-items: center;
    justify-content: center;
    height: 10.25vw;
    margin: 0;
    padding: 0 2.3vw;
    font-size: 6.15vw;
    font-weight: 400;
    background-color: #ffffff;
  }

  .block-mikatahara-content-2 .item-article h3 > span > span + span {
    margin-top: 2.05vw;
  }

  .block-mikatahara-content-2 .item-article-comment {
    font-size: 4.1vw;
    line-height: 2.125;
    letter-spacing: 0.1em;
  }

  .block-mikatahara-content-2 .item-article-img {
    width: 100%;
    margin: 5.12vw 0 10.24vw;
  }

  .block-mikatahara-content-2 .item-bot {
    margin-top: 0vw;
  }

  .block-mikatahara-content-2 .item-bot-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 -9vw;
  }

  .block-mikatahara-content-2 .item-bot-img img {
    display: block;
    width: 100%;
    height: auto;
  }

  .block-mikatahara-content-2 .item-bot-comment {
    margin-top: 0.3vw;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(1) {
    font-size: 5.12vw;
    font-weight: 700;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(2) {
    margin-top: 0;
    font-size: 4.61vw;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(3) {
    margin-top: 1.33vw;
    font-size: 4.61vw;
    line-height: 1.8;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(3) .txt-bg-yl {
    margin-right: 10px;
    font-size: 7.1vw;
    font-weight: 700;
  }

  .block-mikatahara-content-2 .item-bot-comment p:nth-child(4) {
    margin-top: 8px;
    font-size: 4.61vw;
  }

  .block-mikatahara-content-2 .item-bot .block-mikatahara-btn {
    margin-top: 8vw;
  }
}

.block-mikatahara-content-3 {
  position: relative;
  background-image: url(../../../../img/usr/lp/mikatahara/bg_common.png);
  background-position: center top;
  background-repeat: repeat;
  color: #ffffff;
}

.block-mikatahara-content-3-bg_img {
  position: absolute;
  top: 0;
}

.block-mikatahara-content-3-bg_img img {
  display: block;
  width: 100%;
  height: auto;
  mix-blend-mode: hard-light;
  opacity: 0.8;
}

.block-mikatahara-content-3 .block-mikatahara-container {
  position: relative;
}

.block-mikatahara-content-3 .item-header {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.block-mikatahara-content-3 .item-header h2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.block-mikatahara-content-3 .item-header h2 span {
  position: relative;
  white-space: nowrap;
}

.block-mikatahara-content-3 .item-header h2 span::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background-color: #ffffff;
}

.block-mikatahara-content-3 .item-bg-potato-1,
.block-mikatahara-content-3 .item-bg-potato-2 {
  position: absolute;
}

.block-mikatahara-content-3 .item-bg-potato-1 img,
.block-mikatahara-content-3 .item-bg-potato-2 img {
  display: block;
  height: auto;
}

.block-mikatahara-content-3 .item-article {
  text-align: center;
  letter-spacing: 0.1em;
}

.block-mikatahara-content-3 .item-article p + p {
  margin-top: 2em;
}

.block-mikatahara-content-3 .item-article-img img {
  display: block;
  height: auto;
}

.block-mikatahara-content-3 .item-bot_img {
  position: absolute;
}

.block-mikatahara-content-3 .item-bot_img img {
  display: block;
  height: auto;
  max-width: none;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-content-3 {
    background-size: 198px;
  }

  .block-mikatahara-content-3-inner {
    background-image: url(../../../../img/usr/lp/mikatahara/pc/content_3_bg_line_1.webp), url(../../../../img/usr/lp/mikatahara/pc/content_3_bg_line_2.webp);
    background-position: right top, left bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 681px 782px, 681px 788px;
  }

  .block-mikatahara-content-3-bg_img {
    left: 0;
    width: 100%;
    height: 1401px;
  }

  .block-mikatahara-content-3-bg_img img {
    width: 100%;
    height: 1401px;
    object-fit: cover;
  }

  .block-mikatahara-content-3 .block-mikatahara-container {
    padding: 110px 0 0;
  }

  .block-mikatahara-content-3 .item-header h2 {
    margin: 0;
    padding: 0;
    font-size: 7.4rem;
    font-weight: 700;
  }

  .block-mikatahara-content-3 .item-header h2 span {
    line-height: 1.6;
  }

  .block-mikatahara-content-3 .item-header h2 span + span {
    margin-right: 14px;
  }

  .block-mikatahara-content-3 .item-header h2 span::after {
    width: 2px;
  }

  .block-mikatahara-content-3 .item-bg-potato-1 {
    top: 1090px;
    left: -130px;
  }

  .block-mikatahara-content-3 .item-bg-potato-2 {
    bottom: 446px;
    right: -144px;
  }

  .block-mikatahara-content-3 .item-article {
    margin-top: 120px;
    padding-bottom: 360px;
  }

  .block-mikatahara-content-3 .item-article-comment {
    font-size: 2.2rem;
    line-height: 2.727;
  }

  .block-mikatahara-content-3 .item-article-comment .txt-bg-yl {
    background: linear-gradient(transparent 90%, #ffde52 0%);
    font-size: 3rem;
    font-weight: 700;
  }

  .block-mikatahara-content-3 .item-article-comment-bot {
    font-size: 2.4rem;
    line-height: 2.083;
  }

  .block-mikatahara-content-3 .item-article-comment-bot .txt-large {
    font-size: 3.4rem;
  }

  .block-mikatahara-content-3 .item-article-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 80px 0;
  }

  .block-mikatahara-content-3 .item-bot_img {
    bottom: -240px;
    left: -28px;
  }

  .block-mikatahara-content-3 .item-bot_img img {
    width: 1220px;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-content-3 {
    background-size: 50.76vw;
  }

  .block-mikatahara-content-3-inner {
    background-image: url(../../../../img/usr/lp/mikatahara/sp/content_3_bg_line_1.png), url(../../../../img/usr/lp/mikatahara/sp/content_3_bg_line_2.png);
    background-position: right top, left bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 77.69vw 111.02vw, 71.53vw 79.74vw;
  }

  .block-mikatahara-content-3-bg_img {
    left: 0;
    width: 100vw;
    height: auto;
  }

  .block-mikatahara-content-3 .block-mikatahara-container {
    padding-top: 20.51vw;
  }

  .block-mikatahara-content-3 .item-header h2 {
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 10.25vw;
    font-weight: 700;
  }

  .block-mikatahara-content-3 .item-header h2 span {
    line-height: 1.6;
  }

  .block-mikatahara-content-3 .item-header h2 span + span {
    margin-right: 3vw;
  }

  .block-mikatahara-content-3 .item-header h2 span::after {
    width: 2px;
  }

  .block-mikatahara-content-3 .item-bg-potato-1 {
    top: 113.07vw;
    left: 0;
    width: 18.2vw;
  }

  .block-mikatahara-content-3 .item-bg-potato-2 {
    right: 0;
    bottom: 68.46vw;
    width: 16.66vw;
  }

  .block-mikatahara-content-3 .item-article {
    margin-top: 25.64vw;
    padding: 0 2.56vw 49.82vw;
    text-align: left;
  }

  .block-mikatahara-content-3 .item-article-comment {
    font-size: 4.1vw;
    line-height: 2.125;
  }

  .block-mikatahara-content-3 .item-article-comment .txt-bg-yl {
    background: linear-gradient(transparent 91%, #ffde52 0%);
    font-size: 6.15vw;
    font-weight: 700;
  }

  .block-mikatahara-content-3 .item-article-comment-bot {
    font-size: 4.1vw;
    text-align: center;
    line-height: 2.125;
  }

  .block-mikatahara-content-3 .item-article-comment-bot .txt-large {
    font-size: 6.15vw;
  }

  .block-mikatahara-content-3 .item-article-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15.38vw 0 10.25vw;
  }

  .block-mikatahara-content-3 .item-bot_img {
    bottom: -30vw;
    left: 0;
  }

  .block-mikatahara-content-3 .item-bot_img img {
    width: 100vw;
  }
}

.block-mikatahara-goods_desc-list li {
  display: flex;
  justify-content: flex-end;
  position: relative;
}

.block-mikatahara-goods_desc-list .list-img {
  position: absolute;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-goods_desc {
    margin-top: 252px;
  }

  .block-mikatahara-goods_desc-list {
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
  }

  .block-mikatahara-goods_desc-list li {
    width: 560px;
    min-height: 332px;
  }

  .block-mikatahara-goods_desc-list .list-img {
    top: -44px;
    left: -37px;
  }

  .block-mikatahara-goods_desc-list .list-detail {
    width: 430px;
  }

  .block-mikatahara-goods_desc-list .list-name {
    padding: 28px 0 12px 170px;
    border-bottom: 1px solid #000000;
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: 0.04em;
  }

  .block-mikatahara-goods_desc-list .list-comment {
    padding: 18px 0 0 170px;
    font-size: 1.6rem;
    line-height: 1.875;
    letter-spacing: 0.04em;
  }

  .block-mikatahara-goods_desc-annotation {
    margin-top: 10px;
    font-size: 1.4rem;
    text-align: center;
    letter-spacing: 0.04em;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-goods_desc {
    margin-top: 34vw;
  }

  .block-mikatahara-goods_desc-list {
    margin-top: 16vw;
  }

  .block-mikatahara-goods_desc-list li {
    min-height: 67.69vw;
  }

  .block-mikatahara-goods_desc-list li + li {
    margin-top: 5.12vw;
  }

  .block-mikatahara-goods_desc-list .list-img {
    top: -7vw;
    left: -9vw;
  }

  .block-mikatahara-goods_desc-list .list-img img {
    width: 62vw;
    height: auto;
  }

  .block-mikatahara-goods_desc-list .list-detail {
    width: 74.61vw;
  }

  .block-mikatahara-goods_desc-list .list-name {
    padding: 3vw 0 4.61vw 33.58vw;
    border-bottom: 1px solid #000000;
    font-size: 6.15vw;
    font-weight: 700;
    letter-spacing: 0.04em;
  }

  .block-mikatahara-goods_desc-list .list-comment {
    padding: 3vw 0 0 33.58vw;
    font-size: 3.59vw;
    line-height: 1.714;
    letter-spacing: 0.04em;
  }

  .block-mikatahara-goods_desc-annotation {
    margin-top: 3vw;
    font-size: 3.07vw;
    line-height: 1.666;
    letter-spacing: 0.04em;
  }
}

.block-mikatahara-set h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 0;
  background-color: #ffffff;
  border-bottom: 1px solid #000000;
  letter-spacing: 0.1em;
}

.block-mikatahara-set h2::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000000;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-set {
    margin-top: 100px;
    padding-bottom: 140px;
  }

  .block-mikatahara-set h2 {
    height: 140px;
    font-size: 4rem;
    font-weight: 700;
  }

  .block-mikatahara-set h2::after {
    bottom: 6px;
  }

  .block-mikatahara-set h2 .txt-small {
    font-size: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-set {
    margin-top: 10.25vw;
    padding-bottom: 20.51vw;
  }

  .block-mikatahara-set h2 {
    flex-direction: column;
    height: 32.3vw;
    font-size: 7.69vw;
    line-height: 1.333;
    font-weight: 700;
  }

  .block-mikatahara-set h2::after {
    bottom: 6px;
  }

  .block-mikatahara-set h2 .txt-small {
    font-size: 5.12vw;
  }
}

.block-mikatahara-set-1 {
  background-color: #ffffff;
  text-align: center;
  letter-spacing: 0.04em;
}

.block-mikatahara-set-1 .item-price {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.block-mikatahara-set-1 .item-price-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  letter-spacing: 0.04em;
}

.block-mikatahara-set-1 .item-price .item-main {
  position: relative;
  font-weight: 700;
}

.block-mikatahara-set-1 .item-price .item-main .item-price-off {
  position: absolute;
}

.block-mikatahara-set-1 .item-price .item-main .item-price-off img {
  display: block;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-set-1 {
    padding: 55px 145px 60px;
  }

  .block-mikatahara-set-1 .item-list {
    display: flex;
    justify-content: space-between;
  }

  .block-mikatahara-set-1 .item-list li {
    width: 406px;
  }

  .block-mikatahara-set-1 .item-list .list-img img {
    width: 497px;
    max-width: none;
    height: auto;
    margin: -34px 0 0 -46px;
  }

  .block-mikatahara-set-1 .item-list .list-name {
    margin-top: -20px;
    font-size: 3rem;
    font-weight: 700;
  }

  .block-mikatahara-set-1 .item-list .list-qty {
    margin-top: 5px;
    font-size: 2.2rem;
  }

  .block-mikatahara-set-1 .item-price {
    margin-top: 40px;
  }

  .block-mikatahara-set-1 .item-price-set {
    font-size: 2.6rem;
  }

  .block-mikatahara-set-1 .item-price-price {
    margin-left: 7px;
    color: #c71b1e;
    font-size: 5rem;
  }

  .block-mikatahara-set-1 .item-price-price .yen {
    font-size: 3rem;
  }

  .block-mikatahara-set-1 .item-price-tax {
    font-size: 1.6rem;
  }

  .block-mikatahara-set-1 .item-price .item-main .item-price-off {
    top: -24px;
    right: -112px;
  }

  .block-mikatahara-set-1 .item-annnotation {
    margin-top: -10px;
    font-size: 1.4rem;
  }

  .block-mikatahara-set-1 .block-mikatahara-btn {
    margin-top: 38px;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-set-1 {
    padding-bottom: 7.69vw;
  }
  .block-mikatahara-set-1 .item-list li {
    padding: 0 7.69vw;
    overflow: hidden;
  }

  .block-mikatahara-set-1 .item-list .list-img {
    margin: 0 -7.6vw;
  }

  .block-mikatahara-set-1 .item-list .list-img img {
    height: auto;
  }

  .block-mikatahara-set-1 .item-list .list-name {
    margin-top: -6vw;
    font-size: 5.12vw;
    font-weight: 700;
  }

  .block-mikatahara-set-1 .item-list .list-qty {
    margin-top: 1.07vw;
    font-size: 3.33vw;
  }

  .block-mikatahara-set-1 .item-price {
    margin-top: 10vw;
  }

  .block-mikatahara-set-1 .item-price-set {
    display: block;
    margin-bottom: -1.6vw;
    font-size: 4.61vw;
    text-align: left;
  }

  .block-mikatahara-set-1 .item-price-price {
    color: #c71b1e;
    font-size: 9.23vw;
  }

  .block-mikatahara-set-1 .item-price-price .yen {
    font-size: 6.15vw;
  }

  .block-mikatahara-set-1 .item-price-tax {
    font-size: 3.58vw;
  }

  .block-mikatahara-set-1 .item-price .item-main .item-price-off {
    top: -12vw;
    right: -12vw;
    width: 23.58vw;
  }

  .block-mikatahara-set-1 .item-price .item-main .item-price-off img {
    height: auto;
  }

  .block-mikatahara-set-1 .item-annnotation {
    margin-top: -1.33vw;
    font-size: 3.07vw;
  }

  .block-mikatahara-set-1 .block-mikatahara-btn {
    margin-top: 4.61vw;
    padding: 6vw 7.69vw 0;
  }

  .block-mikatahara-set-1 .block-mikatahara-btn > *.btn-l {
    width: 71.79vw;
  }
}

.block-mikatahara-set-2 li {
  background-color: #ffffff;
  letter-spacing: 0.04em;
}

.block-mikatahara-set-2 .list-name,
.block-mikatahara-set-2 .list-qty {
  text-align: center;
}

.block-mikatahara-set-2 .list-name {
  font-weight: 700;
}

.block-mikatahara-set-2 .list-qty {
  position: relative;
  border-bottom: 1px solid #000000;
}

.block-mikatahara-set-2 .list-qty::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000000;
}

.block-mikatahara-set-2 .list-img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-mikatahara-set-2 .list-price {
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .block-mikatahara-set-2 {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
  }

  .block-mikatahara-set-2 li {
    width: 580px;
  }

  .block-mikatahara-set-2 .list-name {
    padding-top: 28px;
    font-size: 3rem;
  }

  .block-mikatahara-set-2 .list-qty {
    padding: 8px 0 26px;
    font-size: 2.2rem;
  }

  .block-mikatahara-set-2 .list-qty::after {
    bottom: 6px;
  }

  .block-mikatahara-set-2 .list-price {
    margin-top: -22px;
    font-size: 3.6rem;
  }

  .block-mikatahara-set-2 .list-price .yen {
    font-size: 2rem;
  }

  .block-mikatahara-set-2 .list-price .tax {
    font-size: 1.6rem;
  }

  .block-mikatahara-set-2 .block-mikatahara-btn {
    padding: 30px 0 50px;
  }
}

@media screen and (max-width: 767px) {
  .block-mikatahara-set-2,
  .block-mikatahara-set-2 li + li {
    margin-top: 5.12vw;
  }

  .block-mikatahara-set-2 .list-name {
    padding-top: 5.12vw;
    font-size: 6.15vw;
  }

  .block-mikatahara-set-2 .list-qty {
    padding: 1.02vw 0 6.66vw;
    font-size: 3.58vw;
  }

  .block-mikatahara-set-2 .list-qty::after {
    bottom: 6px;
  }

  .block-mikatahara-set-2 .list-img img {
    height: auto;
  }

  .block-mikatahara-set-2 .list-price {
    margin-top: -4.8vw;
    font-size: 9.23vw;
  }

  .block-mikatahara-set-2 .list-price .yen {
    font-size: 6.15vw;
  }

  .block-mikatahara-set-2 .list-price .tax {
    font-size: 3.58vw;
  }

  .block-mikatahara-set-2 .block-mikatahara-btn {
    padding: 6vw 7.69vw 7.69vw;
  }
}

@media screen and (min-width: 768px) {
}

@media screen and (max-width: 767px) {
}

  /* food labeling */
  .food_labeling {
    margin-top: 60px;
  }
  .food_labeling__name {
    margin: 30px 0 10px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
  }
  .food_labeling__name.text_white {
    color: #fff;
  }
  .food_labeling__table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    border-top: solid #dcdcdc 1px;
    border-left: solid #dcdcdc 1px;
  }
  .food_labeling__table dt {
    width: 199px;
    padding: 12px 20px;
    font-size: 12px;
    text-align: left;
    border-right: solid #dcdcdc 1px;
    border-bottom: solid #dcdcdc 1px;
  }
  .food_labeling__table dd {
    width: 1000px;
    padding: 12px 20px;
    font-size: 12px;
    text-align: left;
    border-right: solid #dcdcdc 1px;
    border-bottom: solid #dcdcdc 1px;
  }
  @media screen and (max-width: 767px) {
    .food_labeling {
      margin-top: 40px;
    }
    .food_labeling__name {
      margin: 5.33vw 0 2.67vw;
      text-align: center;
    }
    .food_labeling__table {
      width: calc(100% - 10.67vw);
      margin: 0 5.33vw;
      border: solid #dcdcdc 1px;
      border-bottom: none;
    }
    .food_labeling__table dt {
      width: 100%;
      padding: 2.67vw 5.33vw;
      font-size: 12px;
      text-align: left;
      border-top: none;
      border-bottom: solid #f4f4f4 1px;
    }
    .food_labeling__table dd {
      width: 100%;
      padding: 2.67vw 5.33vw;
      font-size: 12px;
      text-align: left;
      border-top: none;
      border-bottom: solid #dcdcdc 1px;
    }
  }
  /* food labeling */
  /* recommend */
  .content .content__inner {
    padding-top: 100px;
  }
  .content .top__subTitle {
    margin-bottom: 60px;
  }
  .content .content__inner.recommend ul {
    display: flex;
    gap: 24px;
  }
  .content .content__inner.recommend li {
    background-color: #f6f3ef;
    flex: 1;
  }
  .content .content__inner.recommend li .recommend_link {
    padding: 24px 30px;
    display: inline-block;
    text-decoration: none;
  }
  @media screen and (max-width: 767px) {
    .content {
        margin: 0 20px;
    }
    .content .content__inner {
        padding-top: 60px;
    }
    .content .top__subTitle {
        margin-bottom: 32px;
    }
    .content .content__inner.recommend ul {
        flex-direction: column;
    }
  }
  /* recommend */
  /* column */
  .content .content__inner.column {
    padding-bottom: 120px;
  }
  .pc_only {
    display: block;
  }
  .sp_only {
    display: none;
  }
  @media screen and (max-width: 767px) {
    .pc_only {
        display: none!important;
    }
    .sp_only {
        display: block;
    }
  }
  /* column */
  /* modal */
.directDelivery__image-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: opacity .25s;
    text-align: center;
  }

  .directDelivery__image-modal.is-open {
    visibility: visible;
    opacity: 1;
  }

  .directDelivery__image-modal .modal-container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .directDelivery__image-modal .modal-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }

  .directDelivery__image-modal .modal-body {
    position: relative;
    width: 740px;
    height: auto;
    padding: 40px;
    background-color: #ffffff;
    font-family: "Yu Mincho", "YuMincho", serif;
  }

  .directDelivery__image-modal .modal-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    cursor: pointer;
  }

  .directDelivery__image-modal .modal-close::before,
  .directDelivery__image-modal .modal-close::after {
    content: '';
    display: block;
    position: absolute;
    background-color: #333333;
  }

  .directDelivery__image-modal .modal-close::before {
    top: 50%;
    left: 0;
    margin-top: -1px;
    width: 100%;
    height: 2px;
  }

  .directDelivery__image-modal .modal-close::after {
    top: 0;
    left: 50%;
    width: 2px;
    height: 100%;
    margin-left:  -1px;
  }

  .directDelivery__image-modal .modal-ttl {
    font-size: 22px;
    font-weight: 600;
  }

  .directDelivery__image-modal .modal-ttl span {
    color: #b31b1b;
  }

  .directDelivery__image-modal .modal-comment {
    margin-top: 20px;
    font-size: 18px;
  }

  .directDelivery__image-modal .modal-kiyaku {
    margin-top: 20px;
  }

  .directDelivery__image-modal .modal-stop {
    margin-top: 16px;
  }

  .directDelivery__image-modal .modal-kiyaku a,
  .directDelivery__image-modal .modal-stop a {
    text-decoration: underline;
  }

  .directDelivery__image-modal .modal-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
  }

  .directDelivery__image-modal .modal-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 340px;
    height: 60px;
    margin: 0 auto;
    border: 1px solid #ce3c29;
    border-radius: 10px;
    background-color: #ce3c29;
    color: #ffffff;
    font-size: 18px;
    transition: .2s;
    text-decoration: none;
  }

  .directDelivery__image-modal .modal-btn a:hover {
    background-color: #ffffff;
    color: #ce3c29;
    text-decoration: none;
  }

  @media screen and (max-width: 767px) {

    .directDelivery__image-modal {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
        visibility: hidden;
        opacity: 0;
        transition: opacity .25s;
      }

      .directDelivery__image-modal.is-open {
        visibility: visible;
        opacity: 1;
      }

      .directDelivery__image-modal .modal-container {
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

      .directDelivery__image-modal .modal-bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
      }

      .directDelivery__image-modal .modal-body {
        position: relative;
        width: 90vw;
        height: auto;
        padding: 10.67vw 5.33vw 6.4vw;
        background-color: #ffffff;
        font-family: "Yu Mincho", "YuMincho", serif;
      }

      .directDelivery__image-modal .modal-close {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 26px;
        height: 26px;
        transform: rotate(45deg);
        cursor: pointer;
      }

      .directDelivery__image-modal .modal-close::before,
      .directDelivery__image-modal .modal-close::after {
        content: '';
        display: block;
        position: absolute;
        background-color: #333333;
      }

      .directDelivery__image-modal .modal-close::before {
        top: 50%;
        left: 0;
        margin-top: -1px;
        width: 100%;
        height: 2px;
      }

      .directDelivery__image-modal .modal-close::after {
        top: 0;
        left: 50%;
        width: 2px;
        height: 100%;
        margin-left:  -1px;
      }

      .directDelivery__image-modal .modal-ttl {
        font-size: 16px;
        font-weight: 600;
      }

      .directDelivery__image-modal .modal-ttl span {
        color: #b31b1b;
        font-size: 16px;
        font-weight: 600;
      }

      .directDelivery__image-modal .modal-comment {
        margin-top: 16px;
        font-size: 14px;
        text-align: left;
      }

      .directDelivery__image-modal .modal-kiyaku {
        margin-top: 20px;
        font-size: 14px;
      }

      .directDelivery__image-modal .modal-stop {
        margin-top: 10px;
        font-size: 14px;
      }

      .directDelivery__image-modal .modal-kiyaku a,
      .directDelivery__image-modal .modal-stop a {
        text-decoration: underline;
      }

      .directDelivery__image-modal .modal-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 10px;
      }

      .directDelivery__image-modal .modal-btn a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 50px;
        margin: 0 auto;
        border: 1px solid #ce3c29;
        border-radius: 10px;
        background-color: #ce3c29;
        color: #ffffff;
        font-size: 16px;
      }
  }
/* modal */
/* old price */
.item-price-old {
    color: initial;
    font-size: 20px;
}
.item-price-line {
    margin-right: 4px;
    text-decoration: line-through;
    font-size: 30px;
}
.block-mikatahara-set-2 .list-price {
  position: relative;
}
.block-mikatahara-set-2 .list-price .item-price-off {
  position: absolute;
  top: -20px;
  right: 120px;
}
@media screen and (max-width: 767px) {
    .item-price-old {
      font-size: 18px;
    }
    .item-price-line {
      font-size: 24px;
    }
    .block-mikatahara-set-1 .item-price-set {
      display: inline-block;
    }
    .block-mikatahara-set-1 .item-price {
      margin-top: 12vw;
    }
    .block-mikatahara-set-1 .item-price .item-main .item-price-off {
      top: -16vw;
      width: 22vw;
    }
    .block-mikatahara-set-2 {
      text-align: center;
    }
    .block-mikatahara-set-2 .list-price {
      display: inline-block;
      margin-top: 4vw;
    }
    .block-mikatahara-set-2 .list-price .item-price-off {
      top: -8vw;
      right: -12vw;
    }

  }
/* old price */
